AnsweredAssumed Answered

minimum servlet specification required for Activiti

Question asked by johnm on Nov 19, 2014
Latest reply on Dec 5, 2014 by jbarrez
Hi,

Wondering could someone tell me the minimum servlet specification required for Activiti?
Ive seen someone say 3.0 is required (http://forums.activiti.org/content/activiti-explorer-5164-deployment-weblogic-java-6)

Could someone point me to official documentation of container specification required by Activiti?
thank you in advance
John



Outcomes